diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryWrapper.java
index 9a63897df90..d9f97c84d8c 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -43,17 +43,17 @@ public class SVNRepositoryWrapper implements SVNRepository,
 		_svnRepository = svnRepository;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SVNRepository.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SVNRepository.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -64,7 +64,7 @@ public class SVNRepositoryWrapper implements SVNRepository,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long svnRepositoryId = (Long)attributes.get("svnRepositoryId");
 
@@ -85,68 +85,68 @@ public class SVNRepositoryWrapper implements SVNRepository,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _svnRepository.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _svnRepository.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _svnRepository.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _svnRepository.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.socialcoding.model.SVNRepository> toCacheModel() {
 		return _svnRepository.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository toEscapedModel() {
 		return new SVNRepositoryWrapper(_svnRepository.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository toUnescapedModel() {
 		return new SVNRepositoryWrapper(_svnRepository.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(
 		com.liferay.socialcoding.model.SVNRepository svnRepository) {
 		return _svnRepository.compareTo(svnRepository);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _svnRepository.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _svnRepository.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new SVNRepositoryWrapper((SVNRepository)_svnRepository.clone());
 	}
 
-	@Override
+
 	public java.lang.String getName() {
 		return _svnRepository.getName();
 	}
 
-	@Override
+
 	public java.lang.String getShortURL() {
 		return _svnRepository.getShortURL();
 	}
@@ -156,17 +156,17 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @return the url of this s v n repository
 	*/
-	@Override
+
 	public java.lang.String getUrl() {
 		return _svnRepository.getUrl();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _svnRepository.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _svnRepository.toXmlString();
 	}
@@ -176,7 +176,7 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @return the primary key of this s v n repository
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _svnRepository.getPrimaryKey();
 	}
@@ -186,7 +186,7 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @return the revision number of this s v n repository
 	*/
-	@Override
+
 	public long getRevisionNumber() {
 		return _svnRepository.getRevisionNumber();
 	}
@@ -196,38 +196,38 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @return the svn repository ID of this s v n repository
 	*/
-	@Override
+
 	public long getSvnRepositoryId() {
 		return _svnRepository.getSvnRepositoryId();
 	}
 
-	@Override
+
 	public void persist() {
 		_svnRepository.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_svnRepository.setCachedModel(cachedModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_svnRepository.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_svnRepository.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_svnRepository.setExpandoBridgeAttributes(serviceContext);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_svnRepository.setNew(n);
 	}
@@ -237,12 +237,12 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @param primaryKey the primary key of this s v n repository
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_svnRepository.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_svnRepository.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -252,7 +252,7 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @param revisionNumber the revision number of this s v n repository
 	*/
-	@Override
+
 	public void setRevisionNumber(long revisionNumber) {
 		_svnRepository.setRevisionNumber(revisionNumber);
 	}
@@ -262,7 +262,7 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @param svnRepositoryId the svn repository ID of this s v n repository
 	*/
-	@Override
+
 	public void setSvnRepositoryId(long svnRepositoryId) {
 		_svnRepository.setSvnRepositoryId(svnRepositoryId);
 	}
@@ -272,12 +272,12 @@ public class SVNRepositoryWrapper implements SVNRepository,
 	*
 	* @param url the url of this s v n repository
 	*/
-	@Override
+
 	public void setUrl(java.lang.String url) {
 		_svnRepository.setUrl(url);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -296,22 +296,22 @@ public class SVNRepositoryWrapper implements SVNRepository,
 		return false;
 	}
 
-	@Override
+
 	public SVNRepository getWrappedModel() {
 		return _svnRepository;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _svnRepository.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _svnRepository.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_svnRepository.resetOriginalValues();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevision.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevision.java
index 5a69b7c4b9d..8f400a0c5ff 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevision.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevision.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -38,17 +38,17 @@ public interface SVNRevision extends SVNRevisionModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.socialcoding.model.impl.SVNRevisionImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<SVNRevision, Long> SVN_REVISION_ID_ACCESSOR = new Accessor<SVNRevision, Long>() {
-			@Override
+
 			public Long get(SVNRevision svnRevision) {
 				return svnRevision.getSvnRevisionId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<SVNRevision> getTypeClass() {
 				return SVNRevision.class;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionClp.java
index fa949b2ef47..46138915c52 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -43,37 +43,37 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 	public SVNRevisionClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SVNRevision.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SVNRevision.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _svnRevisionId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSvnRevisionId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _svnRevisionId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -90,7 +90,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long svnRevisionId = (Long)attributes.get("svnRevisionId");
 
@@ -132,12 +132,12 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getSvnRevisionId() {
 		return _svnRevisionId;
 	}
 
-	@Override
+
 	public void setSvnRevisionId(long svnRevisionId) {
 		_svnRevisionId = svnRevisionId;
 
@@ -155,12 +155,12 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public String getSvnUserId() {
 		return _svnUserId;
 	}
 
-	@Override
+
 	public void setSvnUserId(String svnUserId) {
 		_svnUserId = svnUserId;
 
@@ -178,12 +178,12 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -201,12 +201,12 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public long getSvnRepositoryId() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setSvnRepositoryId(long svnRepositoryId) {
 		_svnRepositoryId = svnRepositoryId;
 
@@ -224,12 +224,12 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public long getRevisionNumber() {
 		return _revisionNumber;
 	}
 
-	@Override
+
 	public void setRevisionNumber(long revisionNumber) {
 		_revisionNumber = revisionNumber;
 
@@ -247,12 +247,12 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public String getComments() {
 		return _comments;
 	}
 
-	@Override
+
 	public void setComments(String comments) {
 		_comments = comments;
 
@@ -270,7 +270,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public java.lang.Object[] getJIRAIssueAndComments() {
 		try {
 			String methodName = "getJIRAIssueAndComments";
@@ -289,7 +289,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public java.lang.String getWebRevisionNumberURL() {
 		try {
 			String methodName = "getWebRevisionNumberURL";
@@ -308,7 +308,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository getSVNRepository() {
 		try {
 			String methodName = "getSVNRepository";
@@ -376,7 +376,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SVNRevisionLocalServiceUtil.addSVNRevision(this);
@@ -386,13 +386,13 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public SVNRevision toEscapedModel() {
 		return (SVNRevision)ProxyUtil.newProxyInstance(SVNRevision.class.getClassLoader(),
 			new Class[] { SVNRevision.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		SVNRevisionClp clone = new SVNRevisionClp();
 
@@ -406,7 +406,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(SVNRevision svnRevision) {
 		int value = 0;
 
@@ -429,7 +429,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -455,22 +455,22 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(13);
 
@@ -491,7 +491,7 @@ public class SVNRevisionClp extends BaseModelImpl<SVNRevision>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(22);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionModel.java
index ecbd0817240..9f3ef1c6673 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -148,60 +148,60 @@ public interface SVNRevisionModel extends BaseModel<SVNRevision> {
 	 */
 	public void setComments(String comments);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.SVNRevision svnRevision);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.socialcoding.model.SVNRevision> toCacheModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision toEscapedModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionSoap.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionSoap.java
index 51934fa4b14..bef863aa2cb 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionSoap.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionWrapper.java
index c34cade681f..139b1160cb1 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRevisionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -44,17 +44,17 @@ public class SVNRevisionWrapper implements SVNRevision,
 		_svnRevision = svnRevision;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SVNRevision.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SVNRevision.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -68,7 +68,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long svnRevisionId = (Long)attributes.get("svnRevisionId");
 
@@ -107,67 +107,67 @@ public class SVNRevisionWrapper implements SVNRevision,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _svnRevision.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _svnRevision.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _svnRevision.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _svnRevision.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.socialcoding.model.SVNRevision> toCacheModel() {
 		return _svnRevision.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository getSVNRepository() {
 		return _svnRevision.getSVNRepository();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision toEscapedModel() {
 		return new SVNRevisionWrapper(_svnRevision.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRevision toUnescapedModel() {
 		return new SVNRevisionWrapper(_svnRevision.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.SVNRevision svnRevision) {
 		return _svnRevision.compareTo(svnRevision);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _svnRevision.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _svnRevision.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new SVNRevisionWrapper((SVNRevision)_svnRevision.clone());
 	}
 
-	@Override
+
 	public java.lang.Object[] getJIRAIssueAndComments() {
 		return _svnRevision.getJIRAIssueAndComments();
 	}
@@ -177,7 +177,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @return the comments of this s v n revision
 	*/
-	@Override
+
 	public java.lang.String getComments() {
 		return _svnRevision.getComments();
 	}
@@ -187,22 +187,22 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @return the svn user ID of this s v n revision
 	*/
-	@Override
+
 	public java.lang.String getSvnUserId() {
 		return _svnRevision.getSvnUserId();
 	}
 
-	@Override
+
 	public java.lang.String getWebRevisionNumberURL() {
 		return _svnRevision.getWebRevisionNumberURL();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _svnRevision.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _svnRevision.toXmlString();
 	}
@@ -212,7 +212,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @return the create date of this s v n revision
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _svnRevision.getCreateDate();
 	}
@@ -222,7 +222,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @return the primary key of this s v n revision
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _svnRevision.getPrimaryKey();
 	}
@@ -232,7 +232,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @return the revision number of this s v n revision
 	*/
-	@Override
+
 	public long getRevisionNumber() {
 		return _svnRevision.getRevisionNumber();
 	}
@@ -242,7 +242,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @return the svn repository ID of this s v n revision
 	*/
-	@Override
+
 	public long getSvnRepositoryId() {
 		return _svnRevision.getSvnRepositoryId();
 	}
@@ -252,17 +252,17 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @return the svn revision ID of this s v n revision
 	*/
-	@Override
+
 	public long getSvnRevisionId() {
 		return _svnRevision.getSvnRevisionId();
 	}
 
-	@Override
+
 	public void persist() {
 		_svnRevision.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_svnRevision.setCachedModel(cachedModel);
 	}
@@ -272,7 +272,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @param comments the comments of this s v n revision
 	*/
-	@Override
+
 	public void setComments(java.lang.String comments) {
 		_svnRevision.setComments(comments);
 	}
@@ -282,28 +282,28 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @param createDate the create date of this s v n revision
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_svnRevision.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_svnRevision.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_svnRevision.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_svnRevision.setExpandoBridgeAttributes(serviceContext);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_svnRevision.setNew(n);
 	}
@@ -313,12 +313,12 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @param primaryKey the primary key of this s v n revision
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_svnRevision.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_svnRevision.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -328,7 +328,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @param revisionNumber the revision number of this s v n revision
 	*/
-	@Override
+
 	public void setRevisionNumber(long revisionNumber) {
 		_svnRevision.setRevisionNumber(revisionNumber);
 	}
@@ -338,7 +338,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @param svnRepositoryId the svn repository ID of this s v n revision
 	*/
-	@Override
+
 	public void setSvnRepositoryId(long svnRepositoryId) {
 		_svnRevision.setSvnRepositoryId(svnRepositoryId);
 	}
@@ -348,7 +348,7 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @param svnRevisionId the svn revision ID of this s v n revision
 	*/
-	@Override
+
 	public void setSvnRevisionId(long svnRevisionId) {
 		_svnRevision.setSvnRevisionId(svnRevisionId);
 	}
@@ -358,12 +358,12 @@ public class SVNRevisionWrapper implements SVNRevision,
 	*
 	* @param svnUserId the svn user ID of this s v n revision
 	*/
-	@Override
+
 	public void setSvnUserId(java.lang.String svnUserId) {
 		_svnRevision.setSvnUserId(svnUserId);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -382,22 +382,22 @@ public class SVNRevisionWrapper implements SVNRevision,
 		return false;
 	}
 
-	@Override
+
 	public SVNRevision getWrappedModel() {
 		return _svnRevision;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _svnRevision.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _svnRevision.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_svnRevision.resetOriginalValues();
 	}
